body {
	background-image: url(../images/bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	background-color: white;
	border: none;
	text-align: left;
}

table{
	border: none;
	border-collapse: collapse;
}

th, td{
	border: none;
}



#doc2 {
	/*background-color: #f3f3f3;*/
	background-color: #F1F4F6;
	border-left: 1px solid #670001;
	border-right: 1px solid #670001;
	/*border-bottom: 1px solid #670001;*/
	
}

.clearfloat {
	/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

/* Quirks mode hack to IE/Firefox(?) gap beneath block-level images */
img {
	display: block;
	border: none;
	margin: 0;
	padding: 0;
}
a:hover {
	text-decoration: underline;
}

a {
	text-decoration: none;
}

/*-------------------------*/
#hd {
	background-color: #f3f3f3;
	background-image: url(../images/hd_logo.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 147px;
	position: relative;
}

#top_links {
	left: 160px;
	top: 40px;
	font-size: 123.1%;
	z-index: 100;
	position: absolute;
	
}

#top_links li {
	float: left;
	position: relative;
	list-style: none;
}

#top_links a:link,#top_links a:visited {
	text-decoration: none;
	padding: 0 17px;
	display: block;
	color: white;
}

#top_links a:hover {
	color: #333366;
	text-decoration: underline;
	padding: 0 17px;
	display: block;
}

/*#top_links .active_page{color: #19315d; text-decoration:none; padding:0 9px; display:block}*/
#discount {
	position: absolute;
	border: 1px dashed blue;
	right: 1em;
	top: 7em;
}

#paradigm_text {
	position: absolute;
	left: 18em;
	top: 7em;
}

#search-box {
	position: absolute;
	color: white;
	top: 5px;
	right: 3px;
}

/*---------------*/
#bd {
	background-image: url(../images/column_bg_repeat_light.gif);
	/*background-image: url(../images/col_bac_rr.gif);*/
	background-position: 0px 30px;
	background-repeat: repeat-y;
}

#yui-main .yui-b {
	margin-top: 2em;
	padding: 0 1em;
}

#yui-main .yui-b li {
	list-style: none;
}

#yui-main .yui-b h3 {
	padding: 1em;
}

#main_title {
	color: #670001;
	font-size: 1.5em;
}


/*----------------*/
#left_sidebar {
	margin-top: 15px;
	padding: 0 5px;
}

img.cart {
	display: inline;
}
#left_sidebar li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	padding: 4px 0 4px 1px;
}

#left_sidebar li a {
	text-decoration: none;
}

#left_sidebar a:hover {
	text-decoration: underline;
}

div.sidebar_links {
	border: 1px solid black;
	margin-bottom: 20px;
}

div.sidebar_links ul {
	margin-left: 0;
	padding: 2px 10px;
}

div.sidebar_links a {
	color: black;
	font-size: 1em;
	font-weight: bold;
}

#cart_links a{
	color: blue;
}

#book_links a {
	color: #670001;
}

#catalog_links p {
	padding: 5px;
	font-size: smaller;
	font-weight: normal;
}

#special_links a {
	color: #670001;
}

#verisign img{
	
}
/*----------------------*/
#ft {
	padding: 2em .5em 0em .5em;
	text-align: center;
	background-image: url(../images/ft_border.gif);
	background-repeat: repeat-x;
	background-color: white;
}

#ft_links a {
	text-decoration: underline;
}

.bolder {
	font-weight: bold;
}